libzypp 17.37.10

Status.cc File Reference
`#include <iostream>`
`#include <zypp/base/Logger.h>`
`#include <zypp/ui/Status.h>`

Go to the source code of this file.

## Namespaces
namespace | zypp
| Easy-to use interface to the ZYPP dependency resolver.
namespace | zypp::ui

## Macros
#define | ENUM_OUT(V)

## Functions
std::string | zypp::ui::asString (const Status &obj)

## Macro Definition Documentation

## ◆ ENUM_OUT

#define ENUM_OUT | ( |  | V | ) |

Value:
case V: return #V; break